.pageContainer{

    width: 100%;
    max-width: 970px;
    border: 2px solid black;
    color: black;
    float: left;
    margin: 10px;

}


.pageContainerWrapper{

    width: 100%;
    max-width: 970px;

}

.displayFormSubmissionMessage{

    width: 100%;
    max-width: 770px;

}














@media only screen and (max-width : 991px) {

    .mobileWidth100percent{
        width: 100%;
        display: block;
    }

    .mobileWidth100percent_{
        width: 100%;
        display: block;
    }

    .mobileMarginTop10px{
        margin-top: 10px;
    }

    .mobileMarginTop20px{
        margin-top: 20px;
    }

    .mobileMarginTop30px{
        margin-top: 30px;
    }

    .mobilePaddingBottom10px{
        padding-bottom: 10px;
    }

    .mobileMarginBottom10px{
        padding-bottom: 10px;
    }

    .mobileMaxWidth800px{
        max-width: 800px;
    }

    .mobileFloatNone{
        float: none;
    }

    .mobileFloatLeft{
        float: left;
    }

    .width60onPc100percentOnMobile{
        width: 100%;
    }

    .width63onPc100percentOnMobile{
        width: 100%;
    }

    .width36onPc100percentOnMobile{
        width: 100%;
    }

    .floatRightOnPcLeftOnMobile{
        float: left;
    }

    .mobileBorderTopBottomGrey{
        border-top: 1px solid darkgrey;
        border-bottom: 1px solid darkgrey;
    }

    .mobilePaddingTopBottom10px{
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .mobileBoldText{
        font-weight: bold;
    }

    .mobileProminentText{
        background-color: #eafdff;
        font-weight: bold;
    }

    .hideInMobile{
        display: none;
    }

    .mobilePaddingTop70px{
        padding-top: 70px;
    }

}



@media only screen and (max-width : 767px) {

    .mobileWidth100percent{
        width: 100%;
        display: block;
    }

    .mobileWidth100percent_{
        width: 100%;
        display: block;
    }

    .mobileMarginTop10px{
        margin-top: 10px;
    }

    .mobileMarginTop20px{
        margin-top: 20px;
    }

    .mobileMarginTop30px{
        margin-top: 30px;
    }

    .mobilePaddingBottom10px{
        padding-bottom: 10px;
    }

    .mobileMarginBottom10px{
        padding-bottom: 10px;
    }

    .mobileMaxWidth800px{
        max-width: 800px;
    }

    .mobileFloatNone{
        float: none;
    }

    .mobileFloatLeft{
        float: left;
    }

    .width60onPc100percentOnMobile{
        width: 100%;
    }

    .width63onPc100percentOnMobile{
        width: 100%;
    }

    .width36onPc100percentOnMobile{
        width: 100%;
    }

    .floatRightOnPcLeftOnMobile{
        float: left;
    }

    .mobileBorderTopBottomGrey{
        border-top: 1px solid darkgrey;
        border-bottom: 1px solid darkgrey;
    }

    .mobileBoldText{
        font-weight: bold;
    }

    .mobileProminentText{
        background-color: #eafdff;
        font-weight: bold;
    }

    .hideInMobile{
        display: none;
    }

    .mobilePaddingTop70px{
        padding-top: 70px;
    }

}